﻿@charset "utf-8";

/*
	+ Web Site Style +
		Last Update：2015/06/05
		Site URL : http://journal.ninpou.jp/
*/

/* ==========================================================================
				General
   ========================================================================== */

body {
	background: #FFFFFF url(../images/bkimg.jpg) repeat-y center top;
	color: #4D4D4D;
}
a:link,
a:visited {
	text-decoration: underline;
}
a:hover,
a:active {
	text-decoration: none;
}
.txtCenter {
	text-align: center;
}
.txtLarge {
	font-size: 16px;
	font-size: 1.6rem;
}
.txtRed {
	color: #FF0004;
}
#wrap {
	width: 810px;
	margin-left: -405px;
	position: relative;
	left: 50%;
	border-top: 4px solid #559138;
}
#content {
	overflow: hidden;
}

/* ==========================================================================
				Header
   ========================================================================== */

#header h1 {
	margin-left: 20px;
}

/* ==========================================================================
				Main Column
   ========================================================================== */

#main {
	width: 560px;
	float: right;
	margin-left: 20px;
}

/* Contents *********************************/

#main section {
	font-size: 12px;
	font-size: 1.2rem;
	margin: 30px 0px;
}
#main h2 {
	border: 1px solid #559138;
	padding: 6px 8px;
	font-size: 14px;
	color: #559138;
	text-align: left;
}
#main p,
#main h3 {
	padding: 0 10px;
}

/* News ************************************/

#news dl {
	height: 258px;
	overflow-y: scroll;
	padding: 6px 8px;
	margin-right: 8px;
}
#news dl time {
	font-weight: bold;
}

/* 在庫商品一覧 ******************************/

#stockTable {
	padding: 0 10px;
	margin-top: 40px;
}
#stockTable p {
	padding: 0;
}
.bike {
	margin-bottom: 30px;
}
.bike div {
	float: left;
}
.bike div img {
	margin-bottom: 10px;
}
.bike table {
	width: 320px;
	float: right;
}
.bike th {
	border: 1px #c9c9c9 solid;
	border-right: none;
	width: 60px;
	text-align: left;
	padding-left: 6px;
}
.bike td {
	border: 1px #c9c9c9 solid;
	padding: 4px;
}

/* 店主挨拶 *********************************/

.policy {
	margin-left: 50px;
}
.policy span {
	display: inline-block;
	margin-left: 200px;
}

/* アクセス & プロフィール ****************************/

#access p {
	padding: 0;
}
#access table,
#access iframe,
#profile table {
	width: 540px;
	margin-left: -270px;
	position: relative;
	left: 50%;
	margin-top: 20px;
}
#access th,
#profile th {
	border: 1px #c9c9c9 solid;
	border-right: none;
	text-align: left;
	padding-left: 6px;
}
#access td,
#profile td {
	border: 1px #c9c9c9 solid;
	padding: 4px;
}
#profile th {
	width: 70px;
}

/* 車種詳細 *********************************/

#modelList ul {
	list-style-type: none;
	padding-left: 10px;
	font-size: 16px;
	font-size: 1.6rem;
}
#model table {
	width: 450px;
	margin-left: -225px;
	position: relative;
	left: 50%;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: left;
	border: 1px #9A2729 solid;
}
#model table caption {
	margin: 20px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
#model th {
	border: 1px #c9c9c9 solid;
	border-right: none;
	padding-left: 8px;
}
#model td {
	border: 1px #c9c9c9 solid;
	padding: 8px;
}
#model p {
	font-size: 16px;
	font-size: 1.6rem;
	margin-top: 50px;
}
#model .attention {
	position: absolute;
	margin-top: -25px;
	margin-left: -20px;
}
#model div {
	margin-top: 30px;
	text-align: left;
	width: 530px;
	margin-left: -265px;
	position: relative;
	left: 50%;
}

/* ==========================================================================
				Side Bar - サイドバー
   ========================================================================== */

#side {
	width: 230px;
	float: left;
	background-color: #EEEEEE;
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}

/* Global Navi ******************************/

#side nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#side nav li {
	padding-left: 15px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 4px solid #559138;
}
#side nav li a {
	font-weight: bold;
	color: #4D4D4D;
	text-decoration: none;
	display: block;
	padding: 14px 0;
}
#side nav li:hover,
#side nav li:active {
	background-color: #e8f6e4;
	text-decoration: none;
}

/* Mail Magazine ************************/

#magazine {
	margin-top: 10px;
	border-bottom: 1px solid #fff;
}
#magazine h3 {
	height: 18px;
	padding-top: 10px;
	padding-left: 10px;
}
#magazine div {
	padding: 10px;
	padding-top: 0;
}
#magazine .add {
	width: 90%;
	color:#ccc;
	margin-bottom: 10px;
}
#magazine div p{
	font-size: 12px;
}

/* 営業カレンダー ***************************/

#calendar {
	margin: 30px 0;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
}
#calendar table {
	width: 190px;
	height: 160px;
	background-color: #ffffff;
	margin-left: -95px;
	position: relative;
	left: 50%;
}
#calendar td {
	padding: 4px;
	border: 1px #EEEEEE solid;
}
#calendar th {
	padding-top: 4px;
}
#calendar tr td:first-child {
	color: #FF0004;
}
#calendar tr td:nth-last-of-type(1) {
	color: #0000ff;
}
.closed {
	background-color: #00FF99;
}

/* その他 **********************************/

#info {
	font-size: 10px;
	font-size: 1.0rem;
	text-align: center;
}
#counter {
	margin: 40px 0;
	text-align: center;
}


.flex{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
